<body lang=DE link=blue vlink=purple style='tab-interval:35.4pt'>

<div class=Section1>

<p class=MsoNormal><span lang=FR style='mso-ansi-language:FR'>Glutamine-Castell
et al. (1996). Eur J Appl Physiol, 73<o:p></o:p></span></p>

<p class=MsoNormal><span lang=FR style='mso-ansi-language:FR'><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span lang=EN-GB style='mso-ansi-language:EN-GB'>European
Journal of Applied Physiology<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-GB style='mso-ansi-language:EN-GB'><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span lang=EN-GB style='mso-ansi-language:EN-GB'><a
href="http://www.springerlink.com/(xp0kcha5x3drkxm0s0bcxbng)/app/home/contribution.asp?referrer=parent&amp;backto=issue,15,15;journal,115,440;linkingpublicationresults,1:100513,1">http://www.springerlink.com/(xp0kcha5x3drkxm0s0bcxbng)/app/home/contribution.asp?referrer=parent&amp;backto=issue,15,15;journal,115,440;linkingpublicationresults,1:100513,1</a><o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-GB style='mso-ansi-language:EN-GB'>(abstract)<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-GB style='mso-ansi-language:EN-GB'><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span lang=EN-GB style='mso-ansi-language:EN-GB'><a
href="http://www.springerlink.com/(xp0kcha5x3drkxm0s0bcxbng)/app/home/content.asp?referrer=contribution&amp;format=2&amp;page=1&amp;pagecount=0">http://www.springerlink.com/(xp0kcha5x3drkxm0s0bcxbng)/app/home/content.asp?referrer=contribution&amp;format=2&amp;page=1&amp;pagecount=0</a><o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-GB style='mso-ansi-language:EN-GB'>(download)<o:p></o:p></span></p>

<p class=MsoNormal><span lang=EN-GB style='mso-ansi-language:EN-GB'><o:p>&nbsp;</o:p></span></p>

<p class=MsoNormal><span lang=EN-GB style='mso-ansi-language:EN-GB'><o:p>&nbsp;</o:p></span></p>

</div>

</body>

</html>
